# events-communicator

Library to do communication using events, between classes inside of same process or between different process through Socket.
It has buffering to ensure event delivery to the customer.